[CONTROLLER_0]
INPUT=SPEED_KMH
COMBINATOR=ADD
LUT=(0=78000|500=78000)
FILTER=0.96
UP_LIMIT=1000000.0
DOWN_LIMIT=0.0

[CONTROLLER_1]
INPUT=LATG
COMBINATOR=MULT
LUT=(-0.3=1|0=0|0.3=1)
FILTER=0.96
UP_LIMIT=1000000.0
DOWN_LIMIT=0.0

[CONTROLLER_20]
INPUT=OVERSTEER_FACTOR
COMBINATOR=MULT
LUT=(-1=1.5|0=0|1=0)
FILTER=0.96
UP_LIMIT=1000000.0
DOWN_LIMIT=0.0

[CONTROLLER_2]
INPUT=SLIPANGLE_FRONT_MAX
COMBINATOR=MULT
LUT=(0=1|1=1.5|5=1.5|9=0.1)
FILTER=0.96
UP_LIMIT=1000000.0
DOWN_LIMIT=0.0
